• caglararli@hotmail.com
  • 05386281520

CVE-2024-2069 | SourceCodester FAQ Management System 1.0 /endpoint/delete-faq.php faq sql injection

Çağlar Arlı      -    22 Views

CVE-2024-2069 | SourceCodester FAQ Management System 1.0 /endpoint/delete-faq.php faq sql injection

A vulnerability classified as critical has been found in SourceCodester FAQ Management System 1.0. Affected is an unknown function of the file /endpoint/delete-faq.php. The manipulation of the argument faq leads to sql injection. This vulnerability is traded as CVE-2024-2069. It is possible to launch the attack remotely. Furthermore, there is an exploit available.